Subject: compost bins

From: [email-masked] (Arthur J. Bieker)
Date: 7 Apr 1995 04:56:27 GMT

Three years ago when I started to compost, the stores had a bin that came as a 
flat sheet of rubber or plastic that you bent into a cylinder.  I thought at
the time they were too much money.  After three years of using pieces of fence 
wire I wish I had purchased half a dozen. 

Does anyone know the name of the product that I discribe, the manufacturer and 
the name of an outlet that might ship?  I have been to all the local stores
and about all they have are the fancy square cornered bins that have a door in 
the bottom, telescope etc. 

e-mail would be just fine.

Art

[email-masked]